Java Vanhoja plugineita 1.13 versiolle

Keskustelun alueella 'Minecraft: Ohjelmointi' aloitti Froad, 27.12. 2018.

Tunnisteet:
  1. Froad

    Froad Jäsen

    Moi!

    Kirjoittelen ensimmäistä kertaa täällä, mutta on minulla jotain asiaakin.

    Onko teillä jotain plugineita varhaisemmilta Minecraft-versioilta (mm. 1.8-1.12) joita haluaisitte uusimmalle (1.13.2) versiolle?

    Voisin ajan kuluksi tehdä tälläistä. Voin ottaa pari vastaan, mutta en ota mitään jätti plugineita ja mieluiten kanssa lähdekoodin kanssa.

    Tiedän myös, että jotkut osaa itse, mutta tämä olis ensisijaisesti niille, jotka ei osaa Javaa.

    PS. Jos joku kiltti kertoisi kanssa menikö oikeaan paikkaan.

    - Froad
     
  2. Raikas

    Raikas Jäsen

    Oikeassa paikassa on.
     
  3. epe07

    epe07 Tunnettu jäsen

    Viabackwards olis kätevä
     
  4. Froad

    Froad Jäsen

    Pitää muuten kattoo. Se olis kätevä, mutta saa nähdä joutuuko muuttamaan kaikkea et se toimisi 1.13-versiolla.

    Edit. Bukkitille voisin jopa jaksaa tehdä.
     
    Viimeksi muokattu: 13.1. 2019 23:24